heinzelrumpel Neu hier

  • Mitglied seit 14. November 2016
  • Letzte Aktivität:
Beiträge
12
Erhaltene Reaktionen
1
Punkte
71
Profil-Aufrufe
41
  • heinzelrumpel

    Hat eine Antwort im Thema Es lassen sich keine Templates installieren verfasst.
    Beitrag
    Ja, damit läuft es, zumindest purity. Helix meldet Fehler. Aber egal. Das löse ich auch noch irgendwie. Danke für dein Unterstützung.
  • heinzelrumpel

    Reaktion (Beitrag)
    Das Framework-Plugin hast du auch heruntergeladen und ist unter 'Plugins' auch aktiviert?

    Die aktuellen J4-Templates von JS sollten mit PHP 8 laufen.
    Schalte mal auf PHP 8.0
  • heinzelrumpel

    Hat eine Antwort im Thema Es lassen sich keine Templates installieren verfasst.
    Beitrag
    Nun der nächste Fehler- Versuche ich ein Template zu aktivieren, bekomme ich dies 😒

    (Quelltext, 1 Zeile)

    Mal gegoogled. Scheint ein PHP 8.1 Problem zu sein
  • heinzelrumpel

    Hat eine Antwort im Thema Es lassen sich keine Templates installieren verfasst.
    Beitrag
    https://www.joomlart.com/membe…free-templates/purity-iii

    Das habe ich heruntergeladen, also zip. Helix von Joomshaper. Das geht, war aber auch nur 2,6 MB gross. Die anderen sind deutlich grösser. Purity liegt bei 70MB

    Ich glaube ich weiss, was ich falsch…
  • heinzelrumpel

    Hat eine Antwort im Thema Es lassen sich keine Templates installieren verfasst.
    Beitrag
    Nee, sind keine weiteren zips drin. Heruntergeladen u.A. von Joomshaper, z.B Purity III
  • heinzelrumpel

    Thema
    Hi zusammen,

    egal welches zip ich unter Extensions hinzufüge, ich bekomme diese Meldung.



    Folge ich dem Link aus der Fehlermeldung, dann passiert auch von dort nichts. Habe extra darauf geachtet, dass die Templates auch für Joomla v4 geeignet sind.

    Hat…
  • heinzelrumpel

    Hat eine Antwort im Thema Installation schlägt fehl verfasst.
    Beitrag
    […]

    Ja, habs gerade herausgefunden :)

    apt-get install php8.1-xml
  • heinzelrumpel

    Hat eine Antwort im Thema Installation schlägt fehl verfasst.
    Beitrag
    Dies steht noch dort



    […]

    Ja, keine Fehler
  • heinzelrumpel

    Hat eine Antwort im Thema Installation schlägt fehl verfasst.
    Beitrag
    […]

    Super, auf den Tipp habe ich gewartet :)

    (Quelltext, 48 Zeilen)

  • heinzelrumpel

    Hat eine Antwort im Thema Installation schlägt fehl verfasst.
    Beitrag
    […]

    😂 Kann ich mir vorstellen

    Hier noch mal der Beweis, dass Apache läuft



    Vielleich muss ich noch erwähnen, dass Ubuntu virtualisiert unter ProxMox läuft, aber allerdings als vollwertige VM, kein KVM.
  • heinzelrumpel

    Hat eine Antwort im Thema Installation schlägt fehl verfasst.
    Beitrag
    […]

    Nein, nicht installiert, schrieb ich doch. Soweit komme ich doch gar nicht ;)

    […]

    Ist alles Standard auf Ubuntu. Dateien gehören www-data

  • heinzelrumpel

    Hat eine Antwort im Thema Installation schlägt fehl verfasst.
    Beitrag
    Dies ist ein fresh Install, also keine Erweiterungen vorhanden bzw. Joomla ist ja bisher nur entpackt, mehr nicht. configuration.php existiert auch noch nicht. Nehme an, die wird erst am Ende des Installationsprozesses dort erstellt. Also kann ich den…
  • heinzelrumpel

    Hat das Thema Installation schlägt fehl gestartet.
    Thema
    Hi,

    versuche gerade die neuste Joomla Version auf Ubuntu 22.04 LTS zu installieren. Apache2 und PHP 8.1 ist drauf. Habe Joomla ins Rootverzeichnis des Webserver kopiert. Rufe ich meine Website auf, bekomme ich diesen Fehler:



    Habe mal das Apache debugging…